<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../CSS/style1.css">



    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!--Fonts-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Zen+Dots&display=swap"
        rel="stylesheet">


</head>

<body id="body-carrito">

    <div class="container-carro">
        <div class="card-deck">

            <div class="card bg-warning">

                <div class="card-body text-center">
                    <h3>Mis Productos</h3>
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">
                                            <h3>
                                                <a href="../Detalle_Producto/bp-hat.html" class="small">
                                                    Gorra BlackPink
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>
                                    </tr>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">
                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                                                    alt="">
                                            </div>
                                        </td>
                                        <td class="desc">
                                            <h3>
                                                <a href="../Detalle_Producto/twice-hat.html" class="small">
                                                    Gorra Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>
                                    </tr>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">

                                            <h3>
                                                <a href="../Detalle_Producto/twice-shirt.html" class="small">
                                                    Polera Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>

                                    </tr>
                                </tbody>

                            </table>

                            <div style="float: left; color: black;">


                                <p>Envío :</p><br>
                                <p>SubTotal:</p>
                                <span class="line-carro"> </span>
                                <p>Total :</p>
                            </div>

                        </div>

                    </div>
                </div>

                <div class="btn-group">

                    <button id="btn-cancel" type="button" class="btn btn-primary pull-left"
                        onclick="window.location.href='carro.html';">Atrás</button>
                </div>

            </div>

            <div class="card bg-warning">
                <div class="card-body text-center">
                    <h3>Muchas Gracias por su Compra <3 </h3>
                            <div class="row text-center">
                                <div style="margin-top: 10%;" class="col-12">

                                    <h4>
                                        Su número de pedido es : <br>
                                        xxxxxxxxxxxx
                                    </h4>
                                    Dirección :
                                    <h4>
                                        Calle Falsa 9999,
                                        Region<br>
                                        xxxxxxx<br>
                                        Wacoldo A.
                                    </h4>
                                </div>
                            </div>
                </div>
                <div class="btn-group">
                    <button id="btn-checkout" type="button" href="" class="btn btn-primary pull-right"
                        onclick="window.location.href='../index.html';">Ir a la Pagina Principal </button>


                </div>
            </div>
        </div>
    </div>


</body>




</html>